Jupiter - Zadanie #1714
Dodac¢ filtrowanie do importow
2017-06-01 12:12 - Michat Komar

Nalezy dodag filtrowanie po:

- nazwie

- typie

- statusie

- uzytkowniku

- bazie (w przypadku super admina)

W przypadku uzytkownika bazy, kolumna database nie jest potrzebna

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Related issues:
Copied from Jupiter - Zadanie # 1713: Doda¢ filtrowanie do numbering
Copied to Jupiter - Zadanie # 1715: Dodag filtrowanie do historii

Rozwigzany 2017-04-21
Rozwigzany 2017-04-21

2017-04-21
2017-04-21

Associated revisions

Revision 0d1cc32d - 2017-06-22 09:48 - Lukasz Waskiewicz

refs #1714 filtrowanie importéw

Revision 218f8ce5 - 2017-06-26 14:15 - Lukasz Waskiewicz

refs #1714 poprawki w filtrowaniu importéw

History

#1 - 2017-06-01 12:12 - Michat Komar
- Copied from Zadanie #1713: Dodac filtrowanie do numbering added

#2 - 2017-06-01 12:14 - Michat Komar
- Copied to Zadanie #1715: Dodac filtrowanie do historii added

#3 - 2017-06-22 11:55 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-06-23 11:25 - Monika Maksymiuk

- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz
Nie widze na stronie importéw belki do filtrowania

#5 - 2017-06-26 14:17 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

pewnie nie byto restartu
ale poprawitem od razu btedy zgtoszone w innych filtrach

#6 - 2017-06-27 08:31 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

#7 - 2017-06-27 08:31 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar

2025-04-18

22



